Skip to content
Browse files

Bump adapter version and dependency. Release 0.5.1.

  • Loading branch information...
1 parent 06074ac commit 4b29cfac559e5d1d156ed843f01b1ca59befca31 @jnunemaker committed Jan 25, 2011
Showing with 2 additions and 2 deletions.
  1. +1 −1 adapter-memcached.gemspec
  2. +1 −1 lib/adapter/memcached/version.rb
View
2 adapter-memcached.gemspec
@@ -17,6 +17,6 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_dependency 'adapter', '~> 0.5'
+ s.add_dependency 'adapter', '~> 0.5.1'
s.add_dependency 'memcached', '~> 1.0.2'
end
View
2 lib/adapter/memcached/version.rb
@@ -1,5 +1,5 @@
module Adapter
module Memcached
- VERSION = "0.5"
+ VERSION = "0.5.1"
end
end

0 comments on commit 4b29cfa

Please sign in to comment.
Something went wrong with that request. Please try again.